<H1 align="center" class="h1">PROFILE USER</H1>


<div class="btn-group" role="group" aria-label="Basic example" >
    <button type="button" class="btn btn-outline-info"  routerLink="/search" routerLinkActive="active"> Search Song</button>
    <button type="button" class="btn btn-outline-info"  routerLink="/searcha" routerLinkActive="active"> Search Artits </button>
    <button type="button" class="btn btn-outline-info"  routerLink="/newReales" routerLinkActive="active" >Vie Relaes </button>
</div>

<!--
<app-home></app-home>
<app-search></app-search>
<div><app-realeases></app-realeases></div>-->